# Live Sessions

A **`live_session`** is the event where a live signal is ingested and broadcasted uninterruptedly. An individual `live_entity` could contain multiple live sessions.&#x20;

The API allows you to list all sessions that belong to a `live_entity` which is identified by its `id`, or retrieve a specific `live_session`.

### The session object

#### Attributes

> **`id`** *string*
>
> The unique identifier for the live session.

> **`live_entity_id`** *string*
>
> The unique identifier for the `live_entity` whose sessions are going to be retrieved.

> **`ingest_key`** *string*
>
> The stream key of the `live_entity` that is requested.

> **`duration`** *number*
>
> The `duration` of one `live_session` is counted from the moment Uiza receives the first signal of the live feed until the last signal of that live feed. Broadcasting sessions do not contain any `duration`.

> **`created_at`** *string*
>
> The timestamp, at which a `live_session` is created automatically when Uiza receives a live signal, follows the [ISO 8601 standard](https://www.w3.org/TR/NOTE-datetime-970915).

> **`updated_at`** *string*
>
> The timestamp, at which the most recent update to the `live_session` occurred, follows the [ISO 8601 standard](https://www.w3.org/TR/NOTE-datetime-970915).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uiza.io/api-reference/live-sessions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
